
Katello - Bug #36800

Upgrade Candlepin to 4.3.9 and update vcr cassettes

10/04/2023 07:55 PM - Chris Roberts

Status: Closed   

Priority: Normal   

Assignee: Chris Roberts   

Category: Tooling   

Target version: Katello 4.11.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Upgrade Candlepin to 4.3.9 and update vcr cassettes.

History

#1 - 10/11/2023 05:45 PM - Jeremy Lenz

- Category changed from Tests to Tooling

- Triaged changed from No to Yes

#2 - 12/11/2023 02:08 PM - Chris Roberts

- Status changed from Assigned to Closed
